/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapseeparate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body { 
/*  font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;*/
  font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
  letter-spacing:0;
  color:#434343;
  background:#efefef;
background: url("http://en.unesco.org/sites/default/themes/front/images/page-background.png") repeat-x scroll 0 0 #EBEBEB;
/*  padding:20px 0;*/
  position:relative;
/*  text-shadow:0 1px 0 rgba(255,255,255,.8);*/
  -webkit-font-smoothing: subpixel-antialiased;
}

#container_donate {
  width:940px;
/*  padding:10px;*/
  margin: 0 auto;
  position:relative;
  z-index:0;
  height:600px;
}

#bg div#blue {
  position: absolute;
  height: 500px;
  width:100%
  background: #0099ff;
}

/*
	  header_donate	
*/
#header_donate {
  position:absolute;
  width:100%;
/*  border-bottom:1px solid #FFF;*/
  background:#000;
  background:rgba(0,0,0,.5);
  z-index:500;
}

#header_donate #choose_lang{
  position:absolute;
  top:5px;
  right:5px;
}
#header_donate .appeal{
/*  position:absolute;
  top:33px;
  left:150px;
*/
  top:26px;
  font-size:42px;
  color:white;
}

#header_donate .join{
  position:absolute;
  top:82px;
  left:160px;
  font-size:24px;
  color:white;
  font-style:italic;
}

#header_donate img {
  margin-left:10px;
}

/*
	Slideshow
*/

#slides {
  position:absolute;
/*  top:15px;*/
  left:0;
  z-index:100;
} 

.slides_container {
  width:940px;
  overflow:hidden;
  position:relative;
  display:none;
}

.slides_container div.slide {
  width:940px;
  height:600px;
  display:block;
}

#slides_text {
    background-color: #79E1FD;
    color: black;
    float: right;
    font-size: 16px;
    font-style: italic;
    height: 160px;
    padding: 10px;
    width: 194px;
}

#slides_text .slides_container {
  width:190px;
  display:none;
}
#slides_text .slides_container div {
  width:190px;
  height:100px;
  display:block;
}

/*
	Caption
*/

.caption {
  z-index:500;
  position:absolute;
  bottom:0;
  left:0px;
  height:190px;
  padding:5px;
/*  background:#000;
  line-height:1.33;
  border-top:1px solid #000;
  background:rgba(0,0,0,.5);*/
  width:100%;
  font-size:1.5em;
  color:#fff;
  text-shadow:none;
  min-height: 22px;
  display: table-cell;
  vertical-align: middle;
}

.caption h1 {
  font-weight: bold;
  font-style: italic;
  font-size: 28px;
  /*color:#e78700;*/
  color:#fda223;
  margin-left: 30px;
  text-shadow: black 0.1em 0.1em 0.2em
}
/*
	Pagination
*/

.pagination {
  display:none;
}
/*
	Donate Button
*/
#donate_button {
  position:absolute;
  top:485px;
  right:-12px;
  z-index:500;
}

#thanks {
  width:100%;
  padding:20px;
  text-shadow: none;
  z-index:0;
  background: none repeat scroll 0 0 white;
  float: left;
  padding: 5px 0;
  font-size: 14px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  margin-top: 50px;
}

#thanks h1 {
  color: #04C7FB;
  font-size: 24px;
  margin-top: 0;
  padding: 20px;
}

#thanks img {
  display: block;
  padding-left: 5px;
  padding-bottom: 20px;
}

#thanks .social {
  display: block;
  padding: 20px;
}

#reasons {
  width:942px;
  height: 200px;
  margin:0 auto;
  padding: 0;
  text-shadow: none;
  z-index: 0;
}

#reasons66{
  float: left;
  width: 728px;
  overflow: hidden;
  background: transparent no-repeat scroll 0 0;
}

#reasons h1 {
  color: #04C7FB;
  font-size: 24px;
  margin-top: 0;
  padding: 0 8px;
}

#reasons li {
  background: none repeat scroll 0 0 white;
  float: left;
  height: 119px;
  margin-right: 10px;
  width: 138px;
  padding:5px;
  font-size: 14px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  z-index:500;
}

#reasons .highlight {
  color: #333;
  display: block;
  font-size: 18px;
  font-weight: bold;
}
